QLTS_DHKH - Lap trinh #4883

Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

Thong bao dén tai san can bao duong dén email

09/09/2023 09:09 - D Kién Trung

Status:
Priority:

Assignee:

Ma cong viéc Lap
trinh:

Dev:

Tao mdi
Cao

D& Duy Diing

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Tester:

09/09/2023

0%
0.00 hour
0.00 hour

Description
Thoéng bao mail khi tai san s&p dén han bao dudng (s& ngay d& déng d& ngudi dung khai bao)

History

#1 - 11/09/2023 14:00 - Vi Ho6i

- Assignee changed from Vii Hi to B8 Duy Diing

#2 - 20/10/2023 15:58 - B4 Kién Trung

- Priority changed from Trung binh to Cao
